<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html>
<head>
  <title></title>
  <link href='pages.css' type='text/css' rel='stylesheet' />
  <style type='text/css'>
  body {
    margin: 0;
    padding: 0;
  }

  textarea {
    font: 14px verdana;
    border: none;
    width: 100%;
    height: 100%;
  }
  </style>
  <script type='text/javascript' src='pages.js'></script>
  <script type='text/javascript'>
  function geth() {
    var h
    if (self.innerHeight)
      h = self.innerHeight
    else if (document.documentElement && document.documentElement.clientHeight)
      h = document.documentElement.clientHeight
    else if (document.body)
      h = document.body.clientHeight
    return h
  }
  
  window.onload = function() {
    tarea = document.getElementsByTagName('textarea')[0]
    update()
    window.onresize = update
  }
  
  function update() {
    tarea.style.height = geth() + 'px'
    tarea.focus()
  }
  </script>
</head>
<body>
  <textarea>Notes...</textarea>
</body>
</html>